/*     107617 : HTML 편집기      */
.html__107617__ * {line-height:1.4em}

/*     107618 : 실선      */
.solid_line__107618__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107618__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107618__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107618__ {height:20px}
}

/*     111428 : 번호 입력형 타이틀      */
.number_title__111428__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111428__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111428__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111428__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111428__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111428__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111428__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111428__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111428__.s_size_200 i {border-width:2px}
.number_title__111428__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111428__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111428__ ul li {font-size:20px}
}

/*     108063 : 장문 텍스트      */
.textarea__108063__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111759 : 장문 텍스트      */
.textarea__111759__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111759__ p {font-size:20px}
}

/*     111431 : 번호 입력형 타이틀      */
.number_title__111431__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111431__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111431__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111431__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111431__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111431__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111431__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111431__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111431__.s_size_200 i {border-width:2px}
.number_title__111431__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111431__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111431__ ul li {font-size:20px}
}

/*     108064 : 장문 텍스트      */
.textarea__108064__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     111398 : 제목&내용 가로형      */
.text_horizontal__111398__ .title__111398__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__111398__ .text__111398__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111398__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111398__ > div {display:table; width:100%;}
	.text_horizontal__111398__ .title__111398__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111398__ .text__111398__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111402 : 제목&내용 가로형      */
.text_horizontal__111402__ .title__111402__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__111402__ .text__111402__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111402__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111402__ > div {display:table; width:100%;}
	.text_horizontal__111402__ .title__111402__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111402__ .text__111402__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111399 : 제목&내용 가로형      */
.text_horizontal__111399__ .title__111399__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__111399__ .text__111399__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111399__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111399__ > div {display:table; width:100%;}
	.text_horizontal__111399__ .title__111399__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111399__ .text__111399__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111400 : 제목&내용 가로형      */
.text_horizontal__111400__ .title__111400__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__111400__ .text__111400__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111400__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111400__ > div {display:table; width:100%;}
	.text_horizontal__111400__ .title__111400__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111400__ .text__111400__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111401 : 제목&내용 가로형      */
.text_horizontal__111401__ .title__111401__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__111401__ .text__111401__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111401__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111401__ > div {display:table; width:100%;}
	.text_horizontal__111401__ .title__111401__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111401__ .text__111401__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     117814 : 실선      */
.solid_line__117814__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__117814__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__117814__ {height:px;}
}

/*     117812 : 타이틀 텍스트      */
.title__117812__ {font-size:0}
.title__117812__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__117812__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__117812__.style_top p {padding-top:10px}
.title__117812__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117812__.style_right p {padding-right:14px}
.title__117812__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117812__.style_bottom p {padding-bottom:12px}
.title__117812__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117812__.style_left p {padding-left:14px}
.title__117812__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117812__.style_circle1 p {padding-left:18px}
.title__117812__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117812__.style_circle2 p {padding-left:18px}
.title__117812__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117812__ p {font-size:20px}
	.title__117812__.style_top p:before {width:20px}
	.title__117812__.style_right p:before {height:20px}
	.title__117812__.style_bottom p:before {width:20px}
	.title__117812__.style_left p:before {height:20px}
}

/*     117813 : 한줄 텍스트      */
.text__117813__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__117813__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__117813__ p {font-size:20px}
}

/*     117815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117815__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__117815__ ul li:first-child {margin-top:0}
.text_list__117815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__117815__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__117815__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117815__ ul li {font-size:20px}
}

/*     111594 : 타이틀 텍스트      */
.title__111594__ {font-size:0; }
.title__111594__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111594__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__111594__.style_top p {padding-top:8px;}
.title__111594__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__111594__.style_right p {padding-right:14px;}
.title__111594__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__111594__.style_bottom p {padding-bottom:10px;}
.title__111594__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__111594__.style_left p {padding-left:14px;}
.title__111594__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__111594__.style_circle1 p {padding-left:18px;}
.title__111594__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__111594__.style_circle2 p {padding-left:18px;}
.title__111594__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111594__ p {font-size:22px;}
	.title__111594__.style_top p:before {width:22px;}
	.title__111594__.style_right p:before {height:22px;}
	.title__111594__.style_bottom p:before {width:22px;}
	.title__111594__.style_left p:before {height:22px;}
}

/*     111595 : 번호형 타이틀 + 내용      */
.title__111595__ .title_inner:after {content:''; display:block; clear:both;}
.title__111595__ .tit_num {float:left;}
.title__111595__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111595__ .tit_cont {overflow:hidden;}
.title__111595__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111595__ .tit_cont > p:first-child {margin-top:0;}
.title__111595__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111595__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111595__.size_small .tit_num .num_text {font-size:18px;}
	.title__111595__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111595__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111595__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111595__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111595__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111595__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111595__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111595__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111595__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111595__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111595__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111595__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111595__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111596 : 번호형 타이틀 + 내용      */
.title__111596__ .title_inner:after {content:''; display:block; clear:both;}
.title__111596__ .tit_num {float:left;}
.title__111596__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111596__ .tit_cont {overflow:hidden;}
.title__111596__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111596__ .tit_cont > p:first-child {margin-top:0;}
.title__111596__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111596__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111596__.size_small .tit_num .num_text {font-size:18px;}
	.title__111596__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111596__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111596__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111596__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111596__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111596__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111596__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111596__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111596__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111596__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111596__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111596__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111596__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111597 : 번호형 타이틀 + 내용      */
.title__111597__ .title_inner:after {content:''; display:block; clear:both;}
.title__111597__ .tit_num {float:left;}
.title__111597__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111597__ .tit_cont {overflow:hidden;}
.title__111597__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111597__ .tit_cont > p:first-child {margin-top:0;}
.title__111597__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111597__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111597__.size_small .tit_num .num_text {font-size:18px;}
	.title__111597__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111597__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111597__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111597__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111597__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111597__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111597__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111597__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111597__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111597__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111597__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111597__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111597__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     111598 : 번호형 타이틀 + 내용      */
.title__111598__ .title_inner:after {content:''; display:block; clear:both;}
.title__111598__ .tit_num {float:left;}
.title__111598__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#49b0bf; text-align:center;}
.title__111598__ .tit_cont {overflow:hidden;}
.title__111598__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__111598__ .tit_cont > p:first-child {margin-top:0;}
.title__111598__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__111598__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__111598__.size_small .tit_num .num_text {font-size:18px;}
	.title__111598__.size_small .tit_cont > p.title {font-size:16px;}
	.title__111598__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__111598__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__111598__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__111598__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__111598__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__111598__.size_large .tit_cont > p.title {font-size:22px;}
	.title__111598__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__111598__.size_small .tit_cont > p.title {font-size:18px;}

	.title__111598__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__111598__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__111598__.size_large .tit_cont > p.title {font-size:24px;}
	.title__111598__.size_large .tit_cont > p.cont {font-size:16px;}
}

